*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "San Francisco";
  font-size: .95rem
}

.wrapsearchdistricts{
  position: absolute;
  z-index: 999;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@font-face {
  font-family: "San Francisco";
  font-weight: 400;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-regular-webfont.woff");
}

@font-face {
  font-family: "San Francisco";
  font-weight: 800;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.woff");
}

/* MAc style dock by fivera.net */


div.cap {
  display: block;
  height: 100px;
  width: 40px;
  background: url('http://fivera.net/wp-content/uploads/2013/08/dock-background-fivera-net.png') bottom left no-repeat;
}

div.cap.left {
  position: absolute;
  bottom: 0px;
  left: 0px;
}

div.cap.right {
  background-position: right bottom;
  position: absolute;
  top: 0px;
  right: 0px;
}

ul.osx-dock {
  display: inline-block;
  height: 130px;
  padding: 0 40px 0 0;
  background: url('http://fivera.net/wp-content/uploads/2013/08/dock-background-fivera-net.png') no-repeat right bottom;
  overflow: hidden;
  margin: 0 0 0 40px;
}

ul.osx-dock li {
  display: block;
  position: relative;
  float: left;
  width: 50px;
  height: 50px;
  margin: 60px 12px 4px 12px;

  -webkit-transition: 0.15s linear;
  -moz-transition: 0.15s linear;
  -o-transition: 0.15s linear;
  -ms-transition: 0.15s linear;
  transition: 0.15s linear;

  -webkit-transition-property: -webkit-transform margin;
  -moz-transition-property: -moz-transform margin;
  -o-transition-property: -o-transform margin;
  -ms-transition-property: -ms-transform margin;
  transition-property: transform margin;
  text-align: center;
}

ul.osx-dock li a {
  display: block;
  height: 50px;
  padding: 0 1px;

  -webkit-transition: 0.15s linear;
  -moz-transition: 0.15s linear;
  -o-transition: 0.15s linear;
  -ms-transition: 0.15s linear;
  transition: 0.15s linear;

  -webkit-transition-property: -webkit-transform margin;
  -moz-transition-property: -moz-transform margin;
  -o-transition-property: -o-transform margin;
  -ms-transition-property: -ms-transform margin;
  transition-property: transform margin;
  margin: 0;
  -webkit-box-reflect: below 2px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.45, transparent), to(rgba(255, 255, 255, 0.25)));
}

ul.osx-dock li a img {
  width: 48px;
}

ul.osx-dock li:hover {
  margin-left: 9px;
  margin-right: 9px;
  z-index: 200;
}

ul.osx-dock li:hover a {
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  transform-origin: center bottom;

  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -o-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}

ul.osx-dock li.nearby {
  margin-left: 6px;
  margin-right: 6px;
  z-index: 100;
}

ul.osx-dock li.nearby a {
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  transform-origin: center bottom;

  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  -ms-transform: scale(1.25);
  transform: scale(1.25);
}

ul.osx-dock li span {
  background: rgba(0,0,0,0.75);
  position: absolute;
  bottom: 60px;
  margin: 0 auto;
  display: none;
  width: 100px;
  font-size: 11px;
  font-weight: bold;
  padding: 15px;
  border-radius: 6px;
  color: #fff;
  text-transform: uppercase;
  left: 50%;
  transform: translate(-50%, -50%);
}

ul.osx-dock li:hover span {
  display: block;
}

div#dockContainer {
  position: fixed;
  bottom: 65px;
  height: 120px;
  padding: 50px 0 0;
  text-align: center;
  border-radius: 6px;
  width: 100%;
  line-height: 1;
  z-index: 1024;
}

div#dockWrapper {
  width: auto;
  display: inline-block;
  position: relative;
  bottom: 35px;
  border-bottom: solid 2px rgba(255,255,255,.5);
  line-height: 0;
}

.sidebar {
  /* min-height: 500px; */
  /* height: auto; */
  font-size: .85rem;
  width: 0;
  position: fixed;
  z-index: 1019;
  top: 10%;
  left: 1%;
  background: rgba(255,255,255,0.9);
  overflow-x: hidden;
  overflow-y: hidden;
  transition: 0.2s;
  padding-top: 0;
  padding-bottom: 20px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.sidebar .form-check-label {
  font-size: .8rem;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #444;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #FC4265;
}

.sidebar .closebtn {
  position: relative;
  padding: 0;
  color: #FFF;
  /* top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px; */
}

.sidebar .closebtn .bx{
  position: relative;
  top: 3px;
  font-size: 1.7rem;
  color: #777;
}

.sidebar-title{
  font-size: 1rem;
}

.sidebar-title .bx{
  position: relative;
  top: 3px;
  font-size: 1.5rem;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .2s;
  padding: 0;
}

.mysection{
  display: none
}

.overlaymap{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.75);
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	z-index: 9999;
}

.overlaymap .bx{
  position: relative;
  font-size: 4rem;
}

.cursor-pointer{
  cursor: pointer;
}

.markerInfoList{
  position: absolute;
  background: rgba(255,255,255,.8);
  width: 100px;
  height: 100px;
  border-radius: 10px;
  top: 130px;
  right: 20px;
  z-index: 8889
}

.footer{
  position: fixed;
  width: 100%;
  background: #212529;
  color: #FFF;
  bottom: 0;
  z-index: 9990
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
